#wallclock_lp .wallclock_lp_con01_text1,
#wallclock_lp .wallclock_lp_con01_text2,
#wallclock_lp .wallclock_lp_con01_text4,
#wallclock_lp .wallclock_con05_midashi h3,
#wallclock_lp_con09 h4,
#wallclock_lp_con09 .send_btn input[type="submit"] {font-family: "Noto Sans JP", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;color: #222222;font-weight: 700;}
#wallclock_lp .wallclock_lp_con01_text3,
#wallclock_lp .wallclock_lp_con01_text3 span,
#wallclock_lp #wallclock_lp_con02 h2,
#wallclock_lp .wallclock_con02_text1,
#wallclock_lp .wallclock_con02_text1 b,
#wallclock_lp .wallclock_con02_text2,
#wallclock_lp_con03 h2,
#wallclock_lp_con03 h3,
#wallclock_lp_con04 .wallclock_con04_box-No,
#wallclock_lp_con04 h3,
#wallclock_lp_con05 h2,
#wallclock_lp_con05 .wallclock_lp_con05-Sub,
#wallclock_lp_con06 h2,
#wallclock_lp_con06 h2 span,
#wallclock_lp_con06 .wallclock_lp_con06-Sub,
#wallclock_lp_con06 h3,
#wallclock_lp_con07 h2,
#wallclock_lp_con07 .wallclock_lp_con07-Sub,
#wallclock_lp_con07 h3,
#wallclock_lp_con08 h2,
#wallclock_lp_con08 .wallclock_lp_con08-Sub,
#wallclock_lp_con08 dt,
#wallclock_lp_con08 dl dd::before,
#wallclock_lp_con09 h2,
#wallclock_lp_con09 .wallclock_lp_con09-Sub,
#wallclock_lp_con09 h3 {font-family: "Noto Serif JP", "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;color: #222222;font-weight: 600;}
#wallclock_lp .roboto,
#wallclock_lp_con05 .wallclock_con05_no,
#wallclock_lp_con05 .wallclock_con05_no span,
#wallclock_lp_con05 .wallclock_con05_box-Price span,
#wallclock_lp_con09 .wallclock_con09_min-Tel,
#wallclock_lp_con09 .wallclock_con09_min-Tel span,
#wallclock_lp_con09 .wallclock_con09_min-Tel,
#wallclock_lp_con09 .wallclock_con09_min-Tel span {font-family: "Roboto", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;}


/*-- MV --*/
#wallclock_lp_back {position: relative;width: 100%;}
#wallclock_lp_back::before{
	position: absolute;
	content: '';
	background: url(../img/pc/lp/wallclock/mv_back_01.webp) center top no-repeat;
	background-size:cover;
	z-index: 1;
	top: -30px;
	left: 0;
	width: 100%;
	height: 650px;
}
#wallclock_lp_back::after {
	position: absolute;
	content: '';
	left: 50%;
	background: url(../img/pc/lp/wallclock/mv_back_02.webp) center top no-repeat;
	background-size:contain;
	z-index: 2;
	margin-left: 0px;
	background-size: contain;
	top: 30px;
	width: 499px;
	height: 523px;
}
#wallclock_lp {}
#wallclock_lp .panelMain {position: relative;overflow: hidden;z-index: 3;}
#wallclock_lp .panelRight {
	position: relative;
	z-index: 3;
	margin-top: 550px;
}
#wallclock_lp .panelMain .wallclock_lp_con01_text1 {
	font-size: 20px;
	margin-top:40px;
}
#wallclock_lp .wallclock_lp_con01_text2 {
	display:inline-block;
	color:#fce3bb;
	background:#333333;
	font-size: 25px;
	margin-top: 20px;
	padding: 10px 20px;
}
#wallclock_lp .panelMain .wallclock_lp_con01_text3 {
	font-size:65px;
	margin-top:15px;
}
#wallclock_lp .panelMain .wallclock_lp_con01_text3 span {font-size:55px;}
#wallclock_lp .panelMain .wallclock_lp_con01_text4 {
	font-size: 30px;
	margin-top: 15px;
}
#wallclock_lp .panelMain .wallclock_lp_point {
	display: flex;
	list-style-type: none;
	margin-top: 85px;
}
#wallclock_lp .panelMain .wallclock_lp_point li {
	color: #eec65c;
	text-align: center;
	background: url(../img/pc/lp/wallclock/mv_point.svg) center top no-repeat;
	background-size: cover;
	box-sizing: border-box;
	width: 150px;
	height: 150px;
	margin-right: 20px;
}
#wallclock_lp .panelMain .wallclock_lp_point li p,
#wallclock_lp .panelMain .wallclock_lp_point li p b,
#wallclock_lp .panelMain .wallclock_lp_point li p span {
	color: #5a4539;
	font-family: 'Roboto', 'Noto Sans JP', sans-serif;
	font-weight: 700;
	font-size: 16px;
}
#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_01 {padding-top: 25px;}
#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_01 b {font-size: 35px;}
#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_01 span {font-size: 20px;}
#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_02 {padding-top: 25px;}
#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_02 b {font-size: 44px;}
#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_02 span {line-height: .8;}
#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_03 {position: relative;line-height: 1.2;padding-top: 35px;}
#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_03 b {font-size: 54px;padding-left: 15px;}
#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_03-Text02 {position: absolute;line-height: 1.4;top: 65px;left: 25px;}

#wallclock_lp .panelMain .wallclock_lp_mv_min-02 {position: relative;box-sizing: border-box;padding-right: 255px;}
#wallclock_lp .panelMain .wallclock_lp_mv_min-02 p {margin-top:15px;}


/*-- 柱時計でこのようなお悩みはありませんか --*/
#wallclock_lp #wallclock_lp_con02 {
	position: relative;
	margin-top: 30px;
}
#wallclock_lp #wallclock_lp_con02::before {
	position: absolute;
	display: block;
	content: '';
	bottom:100%;
	right: 0;
	background: url(../img/pc/lp/wallclock/con01_img.webp) right bottom no-repeat;
	background-size: contain;
	width: 209px;
	height: 267px;
}
#wallclock_lp #wallclock_lp_con02 h2 {
	color:#5a4539;
	text-align: center;
	border-top:2px solid #5a4539;
	border-bottom:1px solid #5a4539;
	font-size: 30px;
	padding: 15px 0;
}
#wallclock_lp #wallclock_lp_con02 ul {
	list-style-type: none;
	background: url(../img/pc/lp/wallclock/arrow.png) center bottom no-repeat;
	margin-top: 30px;
	padding-bottom:110px;
	background-size:178px 75px;
}
#wallclock_lp #wallclock_lp_con02 ul li {
	position:relative;
	border-bottom: 1px solid #bcb2ac;
	font-size:20px;
	letter-spacing: 1px;
	padding:20px 0 20px 30px;
}
#wallclock_lp #wallclock_lp_con02 ul li::before {
	position: absolute;
	left: 0;
	display: block;
	content:'';
	background:url(../img/pc/lp/wallclock/check.svg) left center no-repeat;
	background-size:contain;
	top:1.2em;
	width:16px;
	height:16px;
}
#wallclock_lp #wallclock_lp_con02 ul li b {
	font-weight:normal;
	background: linear-gradient(transparent 80%, #d26a2c 80%);
}
#wallclock_lp .wallclock_con02_text1 {
	font-size:35px;
	text-align:center;
}
#wallclock_lp .wallclock_con02_text1 b {font-size:45px;}
#wallclock_lp .wallclock_con02_text2 {
	position:relative;
	display:inline-block;
	font-size:30px;
	margin-top:20px;
	padding-left:35px;
}
#wallclock_lp .wallclock_con02_text2::before,
#wallclock_lp .wallclock_con02_text2::after {
	position:absolute;
	content:'';
	display:block;
	bottom:-2px;
	width:25px;
	height:40px;
	background:url(../img/pc/lp/wallclock/fukidashi.svg) center center no-repeat;
	background-size:contain;
}
#wallclock_lp .wallclock_con02_text2::before {left:0;}
#wallclock_lp .wallclock_con02_text2::after {right:-15px;transform: scale(-1, 1);}


/*-- 機械式、クオーツどちらの修理にも対応 --*/
#wallclock_lp_con03 h2 {
	position:relative;
	color:#fff;
	font-size:30px;
	line-height:1.6;
	margin-top:40px;
	padding:20px 30px;
	background:#9e9284;
}
#wallclock_lp_con03 h2::before {
	position:absolute;
	right:10px;
	bottom:0;
	content:'';
	display:block;
	width:221px;
	height:247px;
	background:url(../img/pc/lp/wallclock/con02_img.webp) right bottom no-repeat;
	background-size:contain;
}
#wallclock_lp_con03 h3 {
	color:#5a4539;
	font-size:20px;
	text-align:center;
	margin-top:50px;
	padding:15px;
	border-top:3px solid #5a4539;
	border-bottom:1px solid #5a4539;
}
.wallclock_lp_con03-List {
	display:flex;
	flex-wrap: wrap;
}
.wallclock_lp_con03-List li {
	list-style-type:none;
	width:217px;
	margin:40px 19px 0 0;
}
.wallclock_lp_con03-List li:nth-child(3n) {margin-right:0;}
.wallclock_lp_con03-List li img {width:100%;}
.wallclock_lp_con03-List li p {
	font-size:14px;
	text-align:center;
	margin-top:15px;
}
#wallclock_lp_con04 h2 {
	width:610px;
	margin:50px auto 0 auto;
}
#wallclock_lp_con04 .wallclock_con04_box {
	position:relative;
	background:#9e9284;
	margin-top:20px;
	padding:40px 30px;
}
#wallclock_lp_con04 .wallclock_con04_box::before {
	position:absolute;
	top:0;
	content:'';
	display:block;
	width:292px;
	height:100%;
}
#wallclock_lp_con04 .wallclock_con04_box-Left::before {
	right:0;
}
#wallclock_lp_con04 .wallclock_con04_box-Right::before {
	left:0;
}
#wallclock_lp_con04 .wallclock_con04_box-1::before {
	background:url(../img/pc/lp/wallclock/con03_img01.webp) center center no-repeat;
	background-size:cover;
}
#wallclock_lp_con04 .wallclock_con04_box-2::before {
	background:url(../img/pc/lp/wallclock/con03_img02.webp) center center no-repeat;
	background-size:cover;
}
#wallclock_lp_con04 .wallclock_con04_box-3::before {
	background:url(../img/pc/lp/wallclock/con03_img03.webp) center center no-repeat;
	background-size:cover;
}
#wallclock_lp_con04 .wallclock_con04_box-4::before {
	background:url(../img/pc/lp/wallclock/con03_img04.webp) center center no-repeat;
	background-size:cover;
}
#wallclock_lp_con04 .wallclock_con04_box-5::before {
	background:url(../img/pc/lp/wallclock/con03_img05.webp) center center no-repeat;
	background-size:cover;
}
#wallclock_lp_con04 .wallclock_con04_box-6::before {
	background:url(../img/pc/lp/wallclock/con03_img06.webp) center center no-repeat;
	background-size:cover;
}
#wallclock_lp_con04 .wallclock_con04_box-No {
	position:absolute;
	display:inline-block;
	color:#fff;
	background:#2d2a29;
	top:-10px;
	left:30px;
	font-size:19px;
	padding:3px 10px;
}
#wallclock_lp_con04 .wallclock_con04_box-Right .wallclock_con04_box-No {
	left:auto;
	right:30px;
}
.wallclock_con04_box-Text {
	padding:0 292px 0 0;
}
#wallclock_lp_con04 .wallclock_con04_box-Right .wallclock_con04_box-Text {
	padding:0 0 0 292px;
}
#wallclock_lp_con04 .wallclock_con04_box-Text h3 {
	color:#fff;
	margin-bottom:30px;
}
#wallclock_lp_con04 .wallclock_con04_box-Text p {
	color:#fff;
	line-height:1.6;
	font-size:14px;
	margin-top:20px;
}


/*-- 事例紹介 --*/
#wallclock_lp_con05 {margin-top:60px;}
#wallclock_lp_con05 h2 {font-size:30px;text-align:center;}
#wallclock_lp_con05 .wallclock_lp_con05-Sub {text-align:center;margin-top:5px;}
#wallclock_lp_con05 .wallclock_con05_img {position: absolute;display: block;content: '';z-index: 1;}
#wallclock_lp_con05 .wallclock_con05_box-1 .wallclock_con05_img {background: url(../img/pc/lp/wallclock/con04_img01.webp) center center no-repeat;background-size: cover;}
#wallclock_lp_con05 .wallclock_con05_box-2 .wallclock_con05_img {background: url(../img/pc/lp/wallclock/con04_img02.webp) center center no-repeat;background-size: cover;}
#wallclock_lp_con05 .wallclock_con05_box-3 .wallclock_con05_img {background: url(../img/pc/lp/wallclock/con04_img03.webp) center center no-repeat;background-size: cover;}
#wallclock_lp_con05 .wallclock_con05_box-4 .wallclock_con05_img {background: url(../img/pc/lp/wallclock/con04_img04.webp) center center no-repeat;background-size: cover;}
#wallclock_lp_con05 .wallclock_con05_box-5 .wallclock_con05_img {background: url(../img/pc/lp/wallclock/con04_img05.webp) center center no-repeat;background-size: cover;}
#wallclock_lp_con05 .wallclock_con05_text {position: relative;z-index: 2;background: #f9f8f4;width:375px;padding: 30px 0 0 15px;}
#wallclock_lp_con05 .wallclock_con05_midashi {display: flex;}
#wallclock_lp_con05 .wallclock_con05_midashi .wallclock_con05_no {font-family: 'Roboto', sans-serif;font-weight: 700;text-align: center;}
#wallclock_lp_con05 .wallclock_con05_midashi .wallclock_con05_no span {font-family: 'Roboto', sans-serif;font-weight: 700;text-align: center;line-height: 1;}
#wallclock_lp_con05 .wallclock_con05_midashi h3 {border-left:1px solid #222; }
#wallclock_lp_con05 .wallclock_con05_box-Title {border-collapse: collapse;width: 100%;}
#wallclock_lp_con05 .wallclock_con05_box-Title th,
#wallclock_lp_con05 .wallclock_con05_box-Title td,
#wallclock_lp_con05 .wallclock_con05_box-Title td span {color: #fff;font-weight:700;}
#wallclock_lp_con05 .wallclock_con05_box-Title th {text-align: center;background: #222222;}
#wallclock_lp_con05 .wallclock_con05_box-Title td {text-align: right;background: #227e17;}
#wallclock_lp_con05 .wallclock_con05_box-Con {border-collapse: collapse;width: 100%;}
#wallclock_lp_con05 .wallclock_con05_box-Con th,
#wallclock_lp_con05 .wallclock_con05_box-Con td {border-bottom: 1px solid #d6d4cb;}
#wallclock_lp_con05 .wallclock_con05_box-Con th {text-align: left;}
#wallclock_lp_con05 .wallclock_con05_box-Con td {text-align: right;}
#wallclock_lp_con05 .wallclock_con05_box-Con td .text_line {font-weight: 400;text-decoration:  line-through;}
#wallclock_lp_con05 .wallclock_con05_box-Con td .text_cam {display: inline-block;color: #fff;font-weight: 700;text-align: center;background: #e28989;}
#wallclock_lp_con05 .wallclock_con05_text ul {display: flex;list-style-type: none;}
#wallclock_lp_con05 .wallclock_con05_text li {border: 1px solid #d6d4cb;border-radius: 20px;margin-right: 5px;}
.wallclock_con05_box-Si {display:flex;margin-top:15px;}
.wallclock_con05_box-Si dt,
.wallclock_con05_box-Si dd {font-size:15px;box-sizing:border-box;}
.wallclock_con05_box-Si dt {width:65px;}
.wallclock_con05_box-Si dd {
	width:310px;
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid #222;
}

#wallclock_lp_con05 .wallclock_con05_box {position:relative;margin-top: 70px;padding-left:300px;}
#wallclock_lp_con05 .wallclock_con05_img {width: 320px;height: 305px;top: -20px;left: 0;}
#wallclock_lp_con05 .wallclock_con05_midashi .wallclock_con05_no {font-size: 14px;padding-right: 10px;}
#wallclock_lp_con05 .wallclock_con05_midashi .wallclock_con05_no span {font-size: 30px;}
#wallclock_lp_con05 .wallclock_con05_midashi h3 {font-size: 20px;padding: 10px 0 10px 10px;}
#wallclock_lp_con05 .wallclock_con05_box-1 .wallclock_con05_midashi h3 {padding: 0 0 0 10px;}
#wallclock_lp_con05 .wallclock_con05_box-Title {width:375px;margin-top: 20px;}
#wallclock_lp_con05 .wallclock_con05_box-Title th.wallclock_con05_box-Name {font-size: 14px;width: 100px;padding: 2px 0;}
#wallclock_lp_con05 .wallclock_con05_box-Title td.wallclock_con05_box-Price {font-size: 14px;width: 275px;padding: 2px 20px 2px 0;}
#wallclock_lp_con05 .wallclock_con05_box-Title td span {font-size: 24px;}
#wallclock_lp_con05 .wallclock_con05_box-Con th,
#wallclock_lp_con05 .wallclock_con05_box-Con td {font-size: 14px;padding: 10px 5px;}
#wallclock_lp_con05 .wallclock_con05_box-Con td .text_cam {font-size: 11px;padding: 2px 10px;}
#wallclock_lp_con05 .wallclock_con05_text ul {margin-top: 10px;}
#wallclock_lp_con05 .wallclock_con05_text ul li {border-radius: 20px;font-size: 12px;margin-right: 5px;padding: 1px 10px;}


/*-- 修理完了までの流れ --*/
#wallclock_lp_con06 {margin-top:70px;}
#wallclock_lp_con06 h2 {font-size:30px;text-align:center;}
#wallclock_lp_con06 h2 span {
	font-size:16px;
}
#wallclock_lp_con06 .wallclock_lp_con06-Sub {text-align:center;margin-top:5px;margin-bottom:50px;}
.wallclock_con06_list li {
	position:relative;
	background:#fff;
	border:1px solid #c7bbad;
	list-style:none;
	margin-top:20px;
	padding:30px 30px 30px 115px;
}
.wallclock_con06_list li::before {
	position:absolute;
	content:'';
	display:block;
	top:30px;
	left:30px;
	width:56px;
	height:56px;
}
.wallclock_con06_list li.wallclock_con06_list-1::before {background:url(../img/pc/lp/wallclock/con05_icon01.svg) center center no-repeat;background-size: cover;}
.wallclock_con06_list li.wallclock_con06_list-2::before {background:url(../img/pc/lp/wallclock/con05_icon02.svg) center center no-repeat;background-size: cover;}
.wallclock_con06_list li.wallclock_con06_list-3::before {background:url(../img/pc/lp/wallclock/con05_icon03.svg) center center no-repeat;background-size: cover;}
.wallclock_con06_list li.wallclock_con06_list-4::before {background:url(../img/pc/lp/wallclock/con05_icon04.svg) center center no-repeat;background-size: cover;}
.wallclock_con06_list li.wallclock_con06_list-5::before {background:url(../img/pc/lp/wallclock/con05_icon05.svg) center center no-repeat;background-size: cover;}
.wallclock_con06_list li::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -20px;
  border: 20px solid transparent;
  border-top: 20px solid #c7bbad;
}
.wallclock_con06_list li:last-child::after {display:none;}
.wallclock_con06_list li h3 {
	font-size:20px;
	margin-bottom:20px;
}
.wallclock_con06_list li p {line-height:1.6;}


/*-- ご来店の方はこちら --*/
#wallclock_lp_con07 {margin-top:70px;}
#wallclock_lp_con07 h2 {font-size:30px;text-align:center;}
#wallclock_lp_con07 .wallclock_lp_con07-Sub {text-align:center;margin-top:5px;}
.wallclock_con07_list {
	display:flex;
	flex-wrap: wrap;
}
.wallclock_con07_list li {
	list-style:none;
	background:#2d2a29;
	width:335px;
	margin:40px 20px 0 0;
}
.wallclock_con07_list li a{
	display:inline-block;
	width:100%;
	height:100%;
	text-decoration: none;
	position:relative;
}
.wallclock_con07_list li a:after{content:" "; display:block; position:absolute; width:100%; height:100%; top:0; left:0; background:#fff; opacity:0; transition:0.3s;}
.wallclock_con07_list li a:hover::after{opacity:0.3;}
.wallclock_con07_list li:nth-child(2n) {margin-right:0;}
.wallclock_con07_list li img {width:100%;}
#wallclock_lp_con07 h3 {
	color:#be9a65;
	text-align:center;
	margin-top:20px;
	font-size:20px;
	text-decoration:none;
}
#wallclock_lp_con07 .wallclock_con07_list p {
	color:#fff;
	text-align:center;
	line-height:1.6;
	font-size:14px;
	margin-top:15px;
	margin-bottom:30px;
}

/*-- よくあるご質問 --*/
#wallclock_lp_con08 {margin-top:70px;}
#wallclock_lp_con08 h2 {font-size:30px;text-align:center;}
#wallclock_lp_con08 .wallclock_lp_con08-Sub {text-align:center;margin-top:5px;margin-bottom:50px;}
#wallclock_lp_con08 dl {
	padding:20px 0 30px 0;
	border-bottom:1px solid #c7bbad;
}
.wallclock_con08_bt {border-top:1px solid #c7bbad;}
#wallclock_lp_con08 dl dt {
	position:relative;
	color:#227e17;
	line-height:1.6;
	font-size:18px;
	padding-top:10px;
	padding-left:40px;
}
#wallclock_lp_con08 dl dt::before {
	position:absolute;
	top:0;
	left:0;
	content:'Q';
	color:#227e17;
	font-size:30px;
}
#wallclock_lp_con08 dl dd {
	position:relative;
	line-height:1.8;
	font-size:14px;
	margin-top:5px;
	padding-top:15px;
	padding-left:40px;
}
#wallclock_lp_con08 dl dd::before {
	position:absolute;
	top:0;
	left:0;
	content:'A';
	color:#d26a2c;
	font-size:30px;
}

/*-- お申し込み・お問い合わせ --*/
#wallclock_lp_con09 {
	background:#fff;
	border:1px solid #f1f0eb;
	margin-top:70px;
	padding:50px 30px;
	box-sizing:border-box;
}
.wallclock_con09_title {
	border-top:3px solid #be9a65;
	border-bottom:3px solid #be9a65;
	padding:2px 0;
}
.wallclock_con09_title-Min {
	border-top:1px solid #be9a65;
	border-bottom:1px solid #be9a65;
	padding:15px 0;
}
#wallclock_lp_con09 h2 {font-size:30px;text-align:center;}
#wallclock_lp_con09 .wallclock_lp_con09-Sub {text-align:center;margin-top:5px;}
.wallclock_con09_min {
	display:flex;
	justify-content: space-between;
}
.wallclock_con09_min-Box {
	width:300px;
}
#wallclock_lp_con09 h3 {
	position:relative;
	display:inline-block;
	font-size:20px;
	margin-top:40px;
}
#wallclock_lp_con09 h3::before {
	position:absolute;
	top:50%;
	left:calc(100% + 15px);
	content:'';
	display:block;
	width:60px;
	height:1px;
	background:#222;
}
#wallclock_lp_con09 .wallclock_con09_min-Tel,
#wallclock_lp_con09 .wallclock_con09_min-Tel span {
	font-weight:700;
}
#wallclock_lp_con09 .wallclock_con09_min-Tel {
	font-size:30px;
	margin-top:20px;
}
#wallclock_lp_con09 .wallclock_con09_min-Tel span {
	font-size:20px;
}
#wallclock_lp_con09 .wallclock_con09_min-Box-Inner {
	display:flex;
	align-items: center;
}
.wallclock_con09_min-qr {
	width:103px;
	height:103px;
	margin-right:10px;
}
.wallclock_con09_min-qr img {width:100%;}
.line_btn {display:none;}
#wallclock_lp_con09 .wallclock_con09_min-Box-Inner p {margin:0;}
#wallclock_lp_con09 p {margin-top:15px;}
#wallclock_lp_con09 h4 {
	font-size:16px;
	margin-top:50px;
	padding-left:15px;
	border-left:4px solid #be9a65;
}
#wallclock_lp_con09 input[type="text"],
#wallclock_lp_con09 input[type="email"],
#wallclock_lp_con09 input[type="tel"],
#wallclock_lp_con09 textarea {
	background: #fff;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width:calc(100% - 30px);
	border:1px solid #ececec;
	font-size:13px;
	margin: 20px 0 0 0;
	padding: 10px 15px;
}
#wallclock_lp_con09 .send_btn {
	width:234px;
	margin:50px auto 0 auto;
}
#wallclock_lp_con09 .send_btn input[type="submit"] {
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border:none;
	color:#fff;
	text-align:center;
	background:#be9a65;
	width:100%;
	transition: all 0.5s ease-in-out;
	font-size:18px;
	padding:16px 0;
}
#wallclock_lp_con09 .send_btn input[type="submit"]:hover {
	opacity: .7;
}

@media print, screen and (min-width: 641px){
	.pc_non {display: none;}
}
@media print, screen and (max-width: 640px){
	#pageLp {overflow:hidden;}
	/*-- MV --*/
	#wallclock_lp_back {position: relative;width: 100%;}
	#wallclock_lp_back::before{
		top: 0;
		left: 0;
		width: 100%;
		height: 95vw;
	}
	#wallclock_lp_back::after {
		left:auto;
		right:-6vw;
		margin-left: 0;
		z-index: 2;
		margin-left: 0px;
		background-size: contain;
		top: 4vw;
		width: 40vw;
		height: 40vw;
	}
	#wallclock_lp .panelRight {
		margin-top: 0;
	}
	#wallclock_lp .panelMain .wallclock_lp_con01_text1 {
		font-size: 4vw;
		margin:9.33vw 4vw 0 4vw;
	}
	#wallclock_lp .wallclock_lp_con01_text2 {
		font-size: 4vw;
		margin-top: 3vw;
		padding: 2vw 4vw;
	}
	#wallclock_lp .panelMain .wallclock_lp_con01_text3 {
		font-size:9.33vw;
		margin:3vw 4vw 0 4vw;
	}
	#wallclock_lp .panelMain .wallclock_lp_con01_text3 span {font-size:6.33vw;}
	#wallclock_lp .panelMain .wallclock_lp_con01_text4 {
		font-size: 4.6vw;
		margin: 4vw 4vw 0 4vw;
	}
	#wallclock_lp .panelMain .wallclock_lp_point {
		justify-content: center;margin-top: 4vw;
	}
	#wallclock_lp .panelMain .wallclock_lp_point li {
		width: 27vw;
		height: 27vw;
		margin-right: 2vw
	}
	#wallclock_lp .panelMain .wallclock_lp_point li p,
	#wallclock_lp .panelMain .wallclock_lp_point li p b,
	#wallclock_lp .panelMain .wallclock_lp_point li p span {
		font-size: 3vw;
	}
	#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_01 {padding-top: 6vw;}
	#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_01 b {font-size: 5.33vw;}
	#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_01 span {font-size: 4vw;}
	#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_02 {padding-top: 6vw;}
	#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_02 b {font-size: 7.33vw;}
	#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_03 {padding-top: 7vw;}
	#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_03 b {font-size: 9.33vw;padding-left: 2vw;}
	#wallclock_lp .panelMain .wallclock_lp_point .wallclock_lp_point_03-Text02 {top: 13.5vw;left: 4vw;line-height: 1.2;}
	#wallclock_lp .panelMain .wallclock_lp_mv_min-02 {padding: 4vw 24vw 4vw 4vw;}
	#wallclock_lp .panelMain .wallclock_lp_mv_min-02 p {margin-top:4vw;}


	/*-- 柱時計でこのようなお悩みはありませんか --*/
	#wallclock_lp #wallclock_lp_con02 {
		position: relative;
		margin-top: 6.66vw;
	}
	#wallclock_lp #wallclock_lp_con02::before {
		right:-13vw;
		width: 40vw;
		height: 50vw;
	}
	#wallclock_lp #wallclock_lp_con02 h2 {
		font-size: 4.66vw;
		padding: 3vw 0;
	}
	#wallclock_lp #wallclock_lp_con02 ul {
		margin-top: 4vw;
		padding:0 4vw 12.33vw 4vw;
		background-size:17vw 7vw;
	}
	#wallclock_lp #wallclock_lp_con02 ul li {
		font-size:4vw;
		padding:2vw 0 2vw 6vw;
	}
	#wallclock_lp #wallclock_lp_con02 ul li::before {
		top:3vw;
		width:3vw;
		height:3vw;
	}
	#wallclock_lp .wallclock_con02_text1 {
		font-size:4.66vw;
	}
	#wallclock_lp .wallclock_con02_text1 b {font-size:5.66vw;}
	#wallclock_lp .wallclock_con02_text2 {
		font-size:4.66vw;
		margin-top:3vw;
		padding:0 0 0 6vw;
	}
	#wallclock_lp .wallclock_con02_text2::before,
	#wallclock_lp .wallclock_con02_text2::after {
		bottom:0;
		width:3vw;
		height:5vw;
	}
	#wallclock_lp .wallclock_con02_text2::before {left:3vw;}
	#wallclock_lp .wallclock_con02_text2::after {right:-3vw;}


	/*-- 機械式、クオーツどちらの修理にも対応 --*/
	#wallclock_lp_con03 h2 {
		font-size:5.33vw;
		margin-top:4vw;
		padding:2vw 4vw;
	}
	#wallclock_lp_con03 h2::before {
		right:-4vw;
		width:32vw;
		height:35vw;
	}
	#wallclock_lp_con03 h3 {
		font-size:4.66vw;
		margin:7.33vw 4vw 0 4vw;
		padding:3vw 4vw;
	}
	.wallclock_lp_con03-List {
		margin:1vw 4vw 0 4vw;
	}
	.wallclock_lp_con03-List li {
		width:44vw;
		margin:6.33vw 4vw 0 0;
	}
	.wallclock_lp_con03-List li:nth-child(3n) {margin-right:4vw;}
	.wallclock_lp_con03-List li:nth-child(2n) {margin-right:0;}
	.wallclock_lp_con03-List li p {
		font-size:3.47vw;
		margin-top:3vw;
	}


	/*-- 選ばれる理由 --*/
	#wallclock_lp_con04 h2 {
		width:92vw;
		margin:12.33vw auto 0 auto;
	}
	#wallclock_lp_con04 .wallclock_con04_box {
		margin-top:7.33vw;
		padding:70.33vw 4vw 4vw 4vw;
	}
	#wallclock_lp_con04 .wallclock_con04_box::before {
		width:100vw;
		height:66.33vw;
	}
	#wallclock_lp_con04 .wallclock_con04_box-No {
		top:-2vw;
		left:4vw;
		font-size:4.66vw;
		padding:3px 2vw;
	}
	#wallclock_lp_con04 .wallclock_con04_box-Right .wallclock_con04_box-No {
		left:auto;
		right:4vw;
	}
	.wallclock_con04_box-Text {
		padding: 0;
	}
	#wallclock_lp_con04 .wallclock_con04_box-Right .wallclock_con04_box-Text {
		padding: 0;
	}
	#wallclock_lp_con04 .wallclock_con04_box-Text h3 {
		margin-bottom: 4.66vw;
	}
	#wallclock_lp_con04 .wallclock_con04_box-Text p {
		font-size:3.47vw;
		margin-top:4vw;
	}

	/*-- 事例紹介 --*/
	#wallclock_lp_con05 {margin-top:12.33vw;}
	#wallclock_lp_con05 h2 {font-size:5.33vw;}
	#wallclock_lp_con05 .wallclock_lp_con05-Sub {margin-top:0;}
	#wallclock_lp_con05 .wallclock_con05_box {width: 92vw;margin: 7.66vw auto 0 auto;padding:0;}
	#wallclock_lp_con05 .wallclock_con05_img {position:relative;top:0;width: 86vw;height: 60vw;margin: 0 auto;}
	#wallclock_lp_con05 .wallclock_con05_text {width:100%;padding: 6vw 0 0 0;}
	#wallclock_lp_con05 .wallclock_con05_midashi .wallclock_lp_con05_no {font-size: 3.47vw;padding-right: 2vw;}
	#wallclock_lp_con05 .wallclock_con05_midashi .wallclock_lp_con05_no span {font-size: 4vw;}
	#wallclock_lp_con05 .wallclock_con05_midashi h3 {font-size: 4.66vw;padding: 2vw 0 2vw 2vw;}
	#wallclock_lp_con05 .wallclock_con05_box-Title {width:100%;margin-top: 4vw;}
	#wallclock_lp_con05 .wallclock_con05_box-Title th.wallclock_con05_box-Name {font-size: 3.46vw;width: 30vw;padding: 2vw 0;}
	#wallclock_lp_con05 .wallclock_con05_box-Title td.wallclock_con05_box-Price {font-size: 3.46vw;width: 62vw;padding: 2vw 0;}
	#wallclock_lp_con05 .wallclock_con05_box-Title td span {font-size: 5.66vw;}
	#wallclock_lp_con05 .wallclock_con05_box-Con th,
	#wallclock_lp_con05 .wallclock_con05_box-Con td {font-size: 3.46vw;padding: 2vw 1vw;}
	#wallclock_lp_con05 .wallclock_con05_box-Con td .text_cam {font-size: 3vw;padding: 1vw 2vw;}
	.wallclock_con05_text ul {margin-top: 3vw;}
	.wallclock_con05_text ul li {border-radius: 20px;font-size: 3vw;margin-right: 2vw;padding: 1vw 2vw;}
	.wallclock_con05_box-Si {display:flex;margin-top:15px;}
	.wallclock_con05_box-Si dt,
	.wallclock_con05_box-Si dd {font-size:3.47vw;}
	.wallclock_con05_box-Si dt {width:16vw;}
	.wallclock_con05_box-Si dd {
		width:74vw;
		margin-left:2vw;
		padding-left:2vw;
	}


	/*-- 修理完了までの流れ --*/
	#wallclock_lp_con06 {margin-top:12.33vw;}
	#wallclock_lp_con06 h2 {font-size:5.33vw;}
	#wallclock_lp_con06 h2 span {
		display:block;
		font-size:3vw;
	}
	#wallclock_lp_con06 .wallclock_lp_con06-Sub {text-align:center;margin-bottom:5vw;}
	.wallclock_con06_list li {
		margin:4vw 4vw 0 4vw;
		padding:6.33vw 4vw;
	}
	.wallclock_con06_list li::before {
		top:3vw;
		left:4vw;
		width:10vw;
		height:10vw;
	}
	.wallclock_con06_list li::after {
	  margin-left: -4vw;
	  border: 4vw solid transparent;
	  border-top: 4vw solid #c7bbad;
	}
	.wallclock_con06_list li h3 {
		font-size:4.66vw;
		margin-bottom:3vw;
		padding-left:13vw;
	}


	/*-- ご来店の方はこちら --*/
	#wallclock_lp_con07 {margin-top:12.33vw;}
	#wallclock_lp_con07 h2 {font-size:5.33vw;}
	#wallclock_lp_con07 .wallclock_lp_con07-Sub {margin-top:5px;}
	.wallclock_con07_list {
		display:block;
	}
	.wallclock_con07_list li {
		width:86vw;
		margin:7.33vw auto 0 auto;
	}
	.wallclock_con07_list li:nth-child(2n) {margin-right:auto;}
	.wallclock_con07_list li img {width:100%;}
	#wallclock_lp_con07 h3 {
		margin-top:4vw;
		font-size:4.66vw;
	}
	#wallclock_lp_con07 .wallclock_con07_list p {
		font-size:3.47vw;
		margin-top:4vw;
	}


	/*-- よくあるご質問 --*/
	#wallclock_lp_con08 {margin-top:12.33vw;}
	#wallclock_lp_con08 h2 {font-size:5.66vw;}
	#wallclock_lp_con08 .wallclock_lp_con08-Sub {margin-top:5px;margin-bottom:5vw;}
	#wallclock_lp_con08 dl {
		padding:2vw 0 3vw 0;
	}
	#wallclock_lp_con08 dl dt {
		font-size:4vw;
		padding:2vw 4vw 0 10vw;
	}
	#wallclock_lp_con08 dl dt::before {
		top:1vw;
		left:4vw;
		font-size:4.6vw;
	}
	#wallclock_lp_con08 dl dd {
		font-size:3.47vw;
		padding:2vw 4vw 0 10vw;
	}
	#wallclock_lp_con08 dl dd::before {
		top:1vw;
		left:4vw;
		font-size:4.6vw;
	}


	/*-- お申し込み・お問い合わせ --*/
	#wallclock_lp_con09 {
		border-top:1px solid #f1f0eb;
		border-bottom:1px solid #f1f0eb;
		margin-top:12.33vw;
		padding:7.33vw 4vw;
	}
	.wallclock_con09_title {
		padding:2px 0;
	}
	.wallclock_con09_title-Min {
		padding:3vw 0;
	}
	#wallclock_lp_con09 h2 {font-size:4.66vw;}
	#wallclock_lp_con09 .wallclock_lp_con09-Sub {margin-top:5px;}
	.wallclock_con09_min {
		display:block;
	}
	.wallclock_con09_min-Box {
		width:auto;
	}
	#wallclock_lp_con09 h3 {
		font-size:4.66vw;
		margin-top:7.33vw;
	}
	#wallclock_lp_con09 h3::before {
		left:calc(100% + 2vw);
		width:8vw;
	}
	#wallclock_lp_con09 .wallclock_con09_min-Tel {
		font-size:8.33vw;
		margin-top:4vw;
	}
	#wallclock_lp_con09 .wallclock_con09_min-Tel span {
		font-size:6.33vw;
	}
	#wallclock_lp_con09 .wallclock_con09_min-Box-Inner {
		display:block;
		align-items: center;
	}
	#wallclock_lp_con09 .line_btn {
		display:block;
		margin:4vw 0 0 0 !important;
	}
	#wallclock_lp_con09 .line_btn a {
		display:block;
		background:#00b900;
		color:#fff;
		text-align:center;
		text-decoration:none;
		padding:4vw;
		border-radius:2vw;
	}
	.wallclock_con09_min-qr,
	.wallclock_con09_min-qrnu {
		display:none;
	}
	.wallclock_con09_min-qr img {width:100%;}
	#wallclock_lp_con09 .wallclock_con09_min-Box-Inner p {margin:4vw;}
	#wallclock_lp_con09 p {margin-top:4vw;}
	#wallclock_lp_con09 h4 {
		font-size:4vw;
		margin-top:7.66vw;
		padding-left:3vw;
		border-left:2px solid #be9a65;
	}
	#wallclock_lp_con09 input[type="text"],
	#wallclock_lp_con09 input[type="email"],
	#wallclock_lp_con09 input[type="tel"],
	#wallclock_lp_con09 textarea {
		width:calc(100% - 6vw);
		font-size:3.47vw;
		margin: 3vw 0 0 0;
		padding: 2vw 3vw;
	}
	#wallclock_lp_con09 .send_btn {
		width:80vw;
		margin:5.33vw auto 0 auto;
	}
	#wallclock_lp_con09 .send_btn input[type="submit"] {
		font-size:4vw;
		padding:3vw 0;
	}
	#wallclock_lp_con09 .send_btn input[type="submit"]:hover {
		opacity: 1;
	}
	#wallclock_lp_con09 .wpcf7-list-item {margin:0;}
}
